body {
    overflow-y: auto !important;
}
/*********** Bouton du tiny ***********/

/* Bouton invisible pour le print */
.invisible-print {
    color: #f68a0b;
}
/* Bouton invisible pour le web */
.invisible-web {
    color: #ef2ddc;
}
.titre-tableau {
    font-weight: bold;
    text-align: center;
}
.legende-tableau {
    font-size: 0.8em;
    font-style: italic;
    text-align: right;
}
/*********** Fin Bouton du tiny ***********/
/*
affichage encadrer item
*/
.blocEncadrer.informations{
    border: 1px solid #4287f5;
    width: 100%;
}
.blocEncadrer.exemple{
    border: 1px solid #1abd25;
    width: 100%;
}
.blocEncadrer.remarque{
    border: 1px solid #e2e622;
    width: 100%;
}
.blocEncadrer.important{
    border: 1px solid #eb1515;
    width: 100%;
}
.blocEncadrer.simple{
    border: 1px solid #000000;
    width: 100%;
}
.blocEncadrer .encadrerTitre td {
    padding: 0.5em;
    font-weight: bold;
    min-height: 1em;
}
.blocEncadrer .encadrerTexte td {
    padding: 0.5em;
    min-height: 1em;
}
.tox .tox-toolbar__primary{
    background: none !important;
}
.tox-editor-header{
    border-bottom: solid 1px !important;
    border-color: lightgrey !important;
    background-color: #fff !important;
}

.numerotation .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Numérotation ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
}
.titre .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
     content: 'Titre ';
     display: block;
     position: absolute;
     left: 16px;
     top: 5px;
 }
.stitre .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Sous-titre ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
}
.numField .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
     content: 'Numero ';
     display: block;
     position: absolute;
     left: 16px;
     top: 5px;
 }
.compField .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
      content: 'Complement ';
      display: block;
      position: absolute;
      left: 16px;
      top: 5px;
  }

.titreField .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Titre ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
}

.contenuTexteField .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Contenu texte ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
}

.contentField .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
       content: 'Contenu ';
       display: block;
       position: absolute;
       left: 16px;
       top: 5px;
   }
.collection .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Collection ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
}
.edition .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Edition ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
}
 .tox-toolbar-overlord{
    border-left: 1px solid lightgrey !important;
}
#ouvrage_type .select2-selection{
    height: 32px;
}
.select2-selection{
    height: 150px;
}
.tetiere .tox-toolbar__primary::before ,
.prefixe .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Préfixe ';
    left: 16px;
    top: 5px;
}

.titre_tdm .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Titre TDM ';
    left: 16px;
    top: 5px;
}

.titre_courant .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Titre courant ';
    left: 16px;
    top: 5px;
}

.sous_titre .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Sous-titre ';
    left: 16px;
    top: 5px;
}

/* Media */
.media-legende .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Légende ';
    left: 16px;
    top: 5px;
}

.media-titre .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Titre ';
    left: 16px;
    top: 5px;
}

/* POI */
.poi.nom .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Nom ';
    left: 16px;
    top: 5px;
}

.poi.typologie .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Typologie ';
    left: 16px;
    top: 5px;
}

.poi.texte .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Texte ';
    left: 16px;
    top: 5px;
}

.poi.adresse .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Adresse ';
    left: 16px;
    top: 5px;
}

.poi.tel .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Téléphone ';
    left: 16px;
    top: 5px;
}

.poi.infos_pratique .tox-toolbar__primary::before
{
    /* TODO : traduction (voir comment on fait) */
    content: 'Infos pratique ';
    left: 16px;
    top: 5px;
}

.titr .tox-toolbar__primary::before{
    /* TODO : traduction (voir comment on fait) */
    content: 'Titre ';
}
.couverture .tox-toolbar__primary::before {
    /* TODO : traduction (voir comment on fait) */
    content: 'Couverture ';
    display: block;
    position: absolute;
    left: 16px;
    top: 5px;
    background-color:  #fff !important;
}
/*
.tox :not(svg):not(rect):not(path) {
    float: right !important;
}
*/
.tox .tox-toolbar-overlord {
    background: none !important;
}

.tox-toolbar__primary::before {
    position: absolute;
    left: 16px;
}
.titrevisuel{
    font-weight: bold;
    margin-bottom: 1px;
    font-size :25px;
}
.legendevisuel{
    font-size: 15px;
    color: #8c8c8c;
}
.contentField .tox-tinymce{
    height: 400px !important;
}
.contentField-contenuTexte .tox-tinymce {
    height: 650px !important;
}

/*
Clic droit renvoi
 */

.tox .tox-collection, .tox .tox-collection .tox-collection__group,
.tox .tox-collection .tox-collection__group .tox-collection__item,
.tox .tox-collection .tox-collection__group .tox-collection__item .tox-collection__item-icon,
.tox .tox-collection .tox-collection__group .tox-collection__item .tox-collection__item-label {
    float: none !important;
}

.tox-custom-context a{
   color: #2F3133;
    text-decoration: none;
    cursor: pointer;
    font-size: 14px
}

.tox-row {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.tox-custom-context {
    position: fixed;
    width: auto;
    background: white;
    border: 1px solid #ccc;
    box-shadow: 2px 2px 3px #6c6c6c;
    padding: 10px 20px 10px 20px;
    z-index: 99999999;
    cursor: pointer;
}
.tox-custom-context .tox-custom-nav:hover a {
    color: #007bff;
}
.tox-custom-context .tox-custom-nav:nth-child(n+2) .tox-row {
    margin-top: 10px
}

.tox-custom-context .tox-custom-nav .tox-icon {
    width: 7%;
}
.tox-custom-context .tox-label {
    margin-left: 15px;
}
.tox-collection__item--active {
    background-color: inherit !important;
}
.tox-tinymce--toolbar-sticky-on .tox-editor-header {
    top:118px !important;
}

/* Affichage sur la page en visualisation */
.brick_titre span.ns_marqueur_invisible, .ns_brick_view_inner span.ns_marqueur_invisible {
    display: none;
}

/* Affichage sur la page en édition */
#tinymce span.ns_marqueur_invisible {
    color: #fff;
    background-color: #afe0eb;
}

#tinymce .ns_marqueur_visible {
    border: 1px dashed #dedede;
}

/**
*
* Fin gestion des marqueurs de visibilités
*
*/

/**
* Affichage des caractères cachés
**/
span.mceItemNbsp
{
    background: #DDD
}

span.mceItemFineInsec
{
    background: #DAD
}

span.mceItemEntree {
    background: url("/img/enter.jpg") no-repeat;
}

span.mceItemPara {
    background: url("/img/paragraphe1.gif") no-repeat;
}

span.mceItemEspace {
    background: url("/img/rondNoir.gif") center no-repeat;
}

span.mceItemTab {
    background-color: yellow;
}

.mceItemRetrait {
    border-left: 2px solid gray;
}

.mceItemFleche {
    border-color: white;
    background-repeat: repeat-x;
    background-image: url("/img/fleche.png");
    float: left;
    left: 0;
}
.smallcaps {
    font-variant-caps: small-caps !important;
}

.nsNote
{
    vertical-align: super;
    font-size: 80%;
}

/* Image texte inline */
.nsInlineMedia
{
    display: inline-block;
}

.nsInlineMedia .titrevisuel, .nsInlineMedia .legendevisuel
{
    display: block;
}

/* XRef */
span.xref
{
    text-decoration: underline;
    color: #1c6ca1;
    cursor: pointer;
}
